<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.cnd.completion/1">
    <module_version install_time="1276185635433" last="true" origin="installer" specification_version="1.10.1.1">
        <file crc="3528459519" name="config/Modules/org-netbeans-modules-cnd-completion.xml"/>
        <file crc="3335216748" name="modules/org-netbeans-modules-cnd-completion.jar"/>
    </module_version>
</module>
